# Do not localize
# Location of password library
com.sun.wbem.cimom.passwdlib=com.sun.wbem.client.PasswdLib
# Frequency in polls/seconds with which Event service polls providers that 
# need to be polled. If set to a negative integer, then polling is disabled.
com.sun.wbem.cimom.pollInterval=3
